/* $Id: zen.css,v 1.14 2008/09/15 10:36:22 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */
/*General Reset***************************************/

*, h1, h2, h3, h4, h5, p, li {
  margin: 0;
  padding: 0;
}

ul, ol {
  list-style-type: none;
}
#content-area .node ul,
#content-area .node ol
{
  padding-left: 20px;
  font-size: 12px;
}
#content-area .node ul
{
  list-style-type: disc;
}

#content-area .node ol
{
  list-style-type: decimal;
}
#content-area .node h2
{
  font-size: 1em;
}

img {
  border: none;
}
.clear {
  clear: both;
}
p {
	line-height: 1.5em;
	margin: 1em 0 1.5em 0;
	font-size: 12px;
}
td
{
  padding: 2px 5px;
}
#content-area .node td
{
  font-size: 12px;
}
/*Links************************************************/

a {
  text-decoration: none;
  outline: none;
  color: #2d5c93;
}
a:hover {
		color: #a90017;
}

/*General Text Style*************************/

body {
	font-family: Helvetica, Arial, sans-serif;
}
blockquote {
	margin: 2em;
}

/** body **/
  body
  {
    margin: 0;
    padding: 0;
	background: #0a3f77 url(images/body-bg.jpg) no-repeat top center;
  }

  #page
  {
		width: 840px;
		background: #fff url(images/page-bg.gif) repeat-x 0 0;
		border: 1px solid #b4b4b4;
		border-top: none;
  }

  #page-inner
  {
		width: 800px;
		margin: 10px 20px;
  }

/*City Links********/
  #header-blocks .block ul {
		width: auto !important;
		padding: 0;
		margin: 0;
	}
  #header-blocks .block ul {
		margin: 0 !important;
}
#header-blocks .menu {
	float: left;
}
  #header-blocks li {
		float: left;
		text-transform: uppercase;
		background: url(images/tab-left.gif) no-repeat left top;
		letter-spacing: -.2px;
		list-style-type: none;
		list-style-image: none !important;
	}
  #header-blocks li a {
		background: url(images/tab-right.gif) no-repeat right top;
		display: block;
		padding: 1px 5px;
		font-size: 10px !important;
	}
  #header-blocks li {
		background: url(images/tab-left-active.gif) no-repeat left top;
	}
  #header-blocks li a {
		background: url(images/tab-right-active.gif) no-repeat right top;
	}
	/*
	ul#city-links li#montreal-link a {
		width: 100px;
		background: url(images/montreal-link.gif) no-repeat 0 0;
	}
	ul#city-links li#toronto-link a {
		width: 57px;
		background: url(images/toronto-link.gif) no-repeat 0 0;
	}
	ul#city-links li#vancouver-link a {
		width: 107px;
		background: url(images/vancouver-link.gif) no-repeat 0 0;
	}
	ul#city-links li#suisse-link a {
		width: 56px;
		background: url(images/suisse-link.gif) no-repeat 0 0;
	}
	ul#city-links li#allemagne-link a {
		width: 66px;
		background: url(images/allemagne-link.gif) no-repeat 0 0;
	}
		*/
/*header blocks***********/
.block-locale ul {
	float: right;
	right: 0;
	margin: 0;
	padding: 0;
	list-style-type: none !important;
}
.block-locale li {
}
.block-locale li a {
}
.block-locale li.active a {
  color: #2d5c93;
}

/** header **/
  #header
  {
		background: url(images/header-bg.gif) no-repeat 0 0;
		height: 107px;
  }
#header .block li {
	float: right;
	list-style-image: none;
	display: block;
	margin-right: 10px;
}
#header .block-locale li {
	float: left;
}
#header .block-locale ul {
	padding-left: 0 !important;
}

  #header-inner
  {
  }

  #logo-title /* Wrapper for logo, website name, and slogan */
  {
		clear: both;
  }

  #logo /* Wrapper for logo */
  {
    margin: 25px 10px 0 20px;
    padding: 0;
  }

  #logo-image /* The actual logo image */
  {
  }

  h1#site-name, div#site-name /* The name of the website */
  {
    margin: 0;
    font-size: 2em;
    line-height: 1.3em;
  }

  #site-name a:link,
  #site-name a:visited
  {
    color: #000;
    text-decoration: none;
  }

  #site-name a:hover
  {
    text-decoration: underline;
  }

  #site-slogan /* The slogan (or tagline) of a website */
  {
  }


/** main (container for everything else) **/
  #main
  {
  }

  .front #main-inner
  {
    background: #fff;
    box-shadow: 0px 3px 4px rgba(28, 28, 28, 0.3);
    -moz-box-shadow: 0px 3px 4px rgba(28, 28, 28, 0.3);
    -webkit-box-shadow: 0px 3px 4px rgba(28, 28, 28, 0.3);
    _border: 1px solid #ddd;
  }

/** content **/
  #content
  {
  }
	.sidebar-right #content {
	}

  #content-inner
  {
  }

  #mission /* The mission statement of the site (displayed on homepage) */
  {
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  }

  #content-header /* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
  }

  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
  }

  div.messages /* Important messages (status, warning, and error) for the user */
  {
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning, tr.warning /* Medium priority messages */
  {
    /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  div.error, tr.error /* High priority messages. See also the .error declaration below. */
  {
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: center;
  }

  .pager a, .pager strong.pager-current
  {
    padding: 0.5em;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
		display: none;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
  }

	/*Search***************************/

  #search-box /* Wrapper for the search form */
  {
		float: right;
		margin-right: 0;
		width: 270px;
		position: relative;
  }
	#search {
		position: absolute;
		top: 50px;
		right: 20px;
	}
#search input.form-text {
	padding: 2px;
	border: 2px solid #dedede;
	border-top: 2px solid #7d7d7d;
	width: 180px;
}
.page-search-node input.form-submit, 
#search input.form-submit {
	background: url(images/search-button.gif) no-repeat 0 0;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	border: none;
	height: 25px;
	width: 25px;
}
.page-search-node input.form-submit 
{
	background: url(images/search-button-on-white.gif) no-repeat 0 0;
}
	


  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  .main-menu /* Primary links */
  {
		margin: 0 !important;
  }
	.main-menu td {
		background: url(images/menu-item.gif) repeat-x 0 0;
		font-size: 10px;
		line-height: 11px;
		height: 38px;
		width: 80px;
		border-right: 1px solid #bbb;
		padding: 0 5px;
	}
	.main-menu td a {
		display: block;
		text-transform: uppercase;
		color: #898989;
		letter-spacing: -.2px;
	}
	.main-menu td a:hover {
		color: #a90017;
	}
	.main-menu td.active 
	{
		background: url(images/menu-selected.gif) repeat-x 0 0;
	}
	
  .main-menu li {
		padding: 0;
		margin: 0;
	}
  .main-menu li a {
		display: block;
		float: left;
		margin: 0;
		width: 80px;
		height: 38px;
		text-indent: -9999px;
		overflow: hidden;
		margin: 0 !important;
	}

  #date-bar {
		background: #ececec;
		clear: both;
		text-transform: uppercase;
		font-size: 11px;
		height: 20px;
		padding-left: 10px;
		position: relative;
	}
#contact-us-link {
	position: absolute;
	width: 156px;
	top: 0;
	right: 0;
	background: #d7d7d7;
	}
#contact-us-link a {
		color: #000;
		font-weight: bold;
		margin-left: 10px;
		font-size: 11px;
	}
				


/** sidebar-right **/
  .sidebar-right #sidebar-right
  {
  }
	#sidebar-left .block, 
	#sidebar-right .block {
		background: url(images/sidebar-block-slice.gif) repeat-y 0 0;
		width: 155px;
		float: left;
	}
	#sidebar-left .block-inner, 
	#sidebar-right .block-inner {
		background: url(images/sidebar-block-header.gif) no-repeat 0 0;
		float: left;
		width: 155px;
	}
	#sidebar-left .block-inner .content, 
	#sidebar-right .block-inner .content {
		background: url(images/sidebar-block-footer.gif) no-repeat left bottom;
		padding-bottom: 5px;
		float: left;
		width: 155px;
	}
	#sidebar-left h2.title, 
	#sidebar-right h2.title {
		font-size: 10px; 
		color: #327ac1;
		letter-spacing: -.2px;
		text-transform: uppercase;
		padding: 13px 0;
		text-align: center;
		margin-bottom: 3px;
}
.front #sidebar-left,
.front #sidebar-left .block,
.front #sidebar-left .block-inner,
.front #sidebar-left .block-inner .content
{
	background: none;
}
.front #sidebar-left h2 {
	padding-top: 10px;
	color: #3b75b2;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 13px;
	text-align: center;
}
.front #sidebar-left {
  background: #fff;
}
#block-block-13,
#block-block-8
{
	margin-bottom: 0;
	padding: 0;
}
#block-block-13 p,
#block-block-8 p
{
	margin: 0;
}
#block-block-13 .content,
#block-block-8 .content
{
	padding: 0 !important;
}
#block-block-13,
#block-block-13 .block-inner,
#block-block-13 .block-inner .content,
#block-block-8,
#block-block-8 .block-inner,
#block-block-8 .block-inner .content
{
	background: none !important;
}
#block-block-8 p.title,
#block-block-13 p.title,
#block-block-12 p.title {
  text-align: center;
}
#block-block-8 div.ad-text,
#block-block-13 div.ad-text,
#block-block-12 div.ad-text {
  margin: 0 10px;
}

/** footer **/
  #footer
  {
		border-top: 1px solid #d0d0d0;
		color: #4a5054;
}
  #footer p
  {
		font-size: 10px;
  }

  #footer-inner
  {
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
  }

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/
  .not-front #content-area /* Node wrapper */
  {
		margin: 0 10px;
  }

  .node-inner /* Additional wrapper for node */
  {
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
		background: url(images/post-separator.gif) no-repeat center bottom;
		padding: 0 15px 20px 15px;
  }
  .section-forums .node-teaser /* A node displayed as teaser */
  {
		background: url(images/forum-post-separator.gif) no-repeat center bottom;
	}
  .view-forum-topics .views-row {
		background: url(images/forum-post-separator.gif) no-repeat center bottom;
		padding: 0 15px 20px 15px;
  }

	.node-teaser h2.title a {
		color: #2d5c93;
		text-transform: uppercase;
		font-size: 14px;
	}
	.thesis-meta
	{
		background: #9fa1a0;
		padding: 3px 5px;
    width: 596px;
		position: relative;
	}
	.thesis-meta,
	.thesis-meta a
	{
		color: #fff;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 11px;
	}
	.thesis-file
	{
    float: right;
    width: 120px;
		top: 3px;
		right: 5px;
	}
	.fr .thesis-file
  {
    width: 170px;
  }
	.node-teaser .meta {
		background: url(images/forum-discussion-meta.gif) no-repeat 0 0;
		height: 24px;
		float: left;
		width: 100%;
		margin: 5px 0;
	}
	.section-forums .node-teaser .meta {
		background: url(images/wide-discussion-meta.gif) no-repeat 0 0;
	}
	.node-teaser .meta a {
		color: #fff;
}
	.teaser-right {
		width: 680px;
		float: left;
	}
	.teaser-left {
		width: 39px;
		height: 40px;
		float: left;
		background: url(images/calendar-bg-mini.gif) no-repeat 0 0;
		margin: 0 10px 0 0;
		font-size: 10px;
		font-weight: bold;
		color: #fff;
		line-height: 1em;
	}
	.month {
		margin-left: 9px;
}
	.day {
		color: #2d5c93;
		font-size: 14px;
		margin: 2px 0 0 10px;
	}
	.page-taxonomy .teaser-left, 
	.section-blog .teaser-left {
		background: url(images/calendar-bg.gif) no-repeat 0 0;
		width: 70px;
		height: 60px;
		margin-top: 20px;
	}
	.page-taxonomy .month, 
	.section-blog .month {
	  font-size: 16px;
		margin: 5px 0 0 15px;
	}
	.page-taxonomy .day, 
	.section-blog .day {
	  font-size: 26px;
		margin: 9px 0 0 16px;
	}
	.page-taxonomy .teaser-right, 
	.section-blog .teaser-right {
		width: 490px;
	}

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */
  {
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {

  }

  .node .submitted, /* The "posted by" information */
	.node .comment-count 
  {
		display: block;
		text-transform: uppercase;
		color: #fff;
		font-size: 11px;
		line-height: 25px;
		float: left;
  }
	
	.section-forums .node .submitted {
		width: 250px;
		float: left;
		padding-left: 40px;
	}
	.section-forums .node .comment-count {
		width: 130px;
		margin-left: 60px;
    float: right;
	}
	.page-taxonomy .node .submitted, 
	.section-blog .node .submitted {
		width: 150px;
		padding-left: 40px;
	}
	.page-taxonomy .node .comment-count, 
	.section-blog .node .comment-count {
		width: 180px;
		padding-left: 60px;
    float: right;
	}
  .node .submitted a, /* The "posted by" information */
	.node .comment-count a
	{
		color: #fff;
	}
	.node div.terms {
		font-size: .9em;
		background: #a2a3a3;
		width: 490px;
		display: block;
		clear: left;
		font-size: 11px;
	}
	.node div.terms ul {
		margin: 4px 10px;
	}
	.node .terms a {
		color: #fff;
		text-transform: uppercase;
	}

  .node .terms /* Node terms (taxonomy) */
  {
  }

	#date-create {
		text-transform: uppercase;
		background: url(images/fullpage-date-underline.gif) no-repeat left bottom;
		padding-bottom: 8px;
		font-size: 11px;
		color: #3f83c5;
	}
  .node .content /* Node's content wrapper */
  {
  }

  .node div.links /* Wrapper for node links */
  {
    margin: 1em 0;
  }

  ul.links /* Taxonomy links, node links, comment links */
  {
    margin: 0;
    padding: 0;
  }

  ul.links.inline
  {
    display: inline;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }
	#print-email-links {
		width: 320px;
	}
	#print-email-links ul.links {
    padding: 0;
    margin: 0;
    float: left;
    padding-bottom: 1em;
  }
	#print-email-links ul.links li {
    float: left;

  }
	#print-email-links h3 {
		font-size: 14px;
		color: #357ec3;
	}
	#print-email-links p {
		margin: 2px 0 10px 0;
	}

	ul.links li.print_mail, 
	ul.links li.print_html {
		display: block;
		padding: 8px 0 8px 32px;
		text-transform: uppercase;
		font-size: 11px;
	}
	li.print_mail 
	{
		background: url(images/email-icon.gif) no-repeat 0 4px;
	}
	li.print_html {
		background: url(images/print-icon.gif) no-repeat 0 4px;
	}
	ul.links li.print_mail a, 
	ul.links li.print_html a {
		color: #000;
}

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */
  {
  }

  .comment /* Wrapper for a single comment */
  {
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */
  {
  }

  .comment.new /* A new comment since the user last viewed the page. */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment.first /* The first comment in the list of comments */
  {
  }

  .comment.last /* The last comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
  }

  .comment .submitted /* The "posted by" information */
  {
		font-size: 12px;
  }

  .comment .content /* Comment's content wrapper */
  {
  }

  .comment .user-signature /* The user's signature */
  {
  }

  .comment div.links /* Wrapper for comment links. See also the ul.links declaration in the node section above. */
  {
    margin: 1em 0;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin-bottom: 1em;
  }

  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
  }

  .block h2.title /* Block title */
  {
  }

  .block .content /* Block's content wrapper */
  {
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comments-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-2 /* "Primary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  }

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
		position: relative;
		width: 158px;
  }
	.more-link a {
		display: block;
		text-indent: -9999px;
		font-size: 0;
		position: absolute;
		top: 0;
		right: 5px;
		overflow: hidden;
		width: 15px;
		height: 15px;
		background: url(images/plus.gif) no-repeat 0 0;
		font-size: 0;
		line-height: 0;
    color: #fff;
}

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even, tr.odd /* Some tables have rows marked even or odd. See also the ".section-admin tr.even" declaration below. */
  {
    border-bottom: none;
    padding: 0;
  }

  tr.even
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
		color: #a90017;
	}


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 1em 0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link, /* The "Log in using OpenID" links. */
  #user-login li.openid-link
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  	padding-left: 20px;
  	background-position: left center;
  }

  #user-login-form li.user-link, /* The "Cancel OpenID login" links. */
  #user-login li.user-link
  {
    margin-top: 1em;
  	list-style-type: disc;
  	list-style-position: outside;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * admin section of the site.
   */
  .section-admin tbody
  {
    border-top: 1px solid #ccc;
  }

  .section-admin th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  .section-admin tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  .section-admin thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  .section-admin tr.even,
  .section-admin tr.odd
  {
    background-color: #eee;
    border-bottom: 1px solid #ccc;
    padding: 0.1em 0.6em;
  }
/*Nodes************************************************/
.node {
	clear: both;
	margin-bottom: 20px;
}
/*Content Top*******************************************/
#content-top .block {
	margin-bottom: 0;
	background: #fff;
	float: left;
}
#content-top 
{
	height: 350px;
	overflow: hidden;
}
#content-top .view-FAQs {
	float: left;
}
#content-top img#home-ad {
	margin: 105px 0 0 0;
}

.block .view-FAQs {
	width: 155px;
	float: left;
}
.block .view-FAQs h2 {
  margin-bottom: 10px;
}
#block-views-FAQs-block_1
{
	height: 240px;
	overflow: hidden;
	margin-bottom: 0;
	background: #fff !important;
}
#block-views-FAQs-block_1 .view-FAQs .views-row {
  margin: 0 10px 10px 10px;
  text-align: center;
}
/*Front Page Slideshow**********************************/
	.front #content-area {
		display: none;
	}
	.front .node-teaser {
		background: none;
		padding: 0;
	}
	.front #content-top .node-type-photo {
	}
	.front #content-top .node-type-photo img {
		width: 643px;
		height: 350px;
	}
	.front #content-top .node-type-photo .content {
		z-index: 2000;
		margin: 5px 90px;
		font-size: 11px;
}
	.front #content-top .node-type-photo .content-wrapper {
		z-index: 1000;
		display: block;
		width: 643px !important;
		height: 25px;
		position: absolute;
		right: 0;
		top: 325px;
		background: #fff;
		filter:alpha(opacity=70);
		-moz-opacity:0.7;
		-khtml-opacity: 0.7;
		opacity: 0.7;

	}
	/*Slideshow Arrows**************************************/
	.views-rotator-next, 
	.views-rotator-prev
	{
		display: block !important;
		position: absolute !important;
		top: 389px !important;
		z-index: 90000;
	}
	.views-rotator-next 
	{
		background: url(images/arrow-next.gif) no-repeat 0 0 !important;
		width: 64px !important;
		height: 19px !important;
	}
	.views-rotator-prev
	{
		background: url(images/arrow-previous.gif) no-repeat 0 0 !important;
		width: 82px !important;
		height: 19px !important;
	}
	.fr .views-rotator-next 
	{
		background: url(images/arrow-suivant.gif) no-repeat 0 0 !important;
		width: 64px !important;
		height: 19px !important;
	}
	.fr .views-rotator-prev
	{
		background: url(images/arrow-precedent.gif) no-repeat 0 0 !important;
		width: 82px !important;
		height: 19px !important;
	}

	.views-rotator-prev 
	{
		left: 155px !important;
	}
	.views-rotator-next 
	{
		right: 0 !important;
	}
/*Context***********************************************/
#context 
{
		overflow: hidden;
}
#context .context {
	float: left;
	width: 160px;
}
#context .block {
	width: 158px;
	float: left;
	background: url(images/context-block-footer.gif) no-repeat left bottom;
	height: 280px;
}
#footer-ceo-block h2 a {
	background: url(images/block-header-ceo.gif) no-repeat left top;
}
#footer {
	clear: both;
}
#context h2 a {
	display: block;
	padding: 15px 0 100px 0;
	text-indent: 50px;
	width: 158px;
	font-size: 10px;
	color: #3b77b4;
	font-weight: bold;
	text-transform: uppercase;
}
#footer-news-block h2 a {
	background: url(images/block-header-news.gif) no-repeat left top;
}
#footer-boutique-block h2 a {
	background: url(images/block-header-boutique.gif) no-repeat left top;
}
#footer-reportages-block h2 a {
	background: url(images/block-header-reportages.gif) no-repeat left top;
}
#footer-blog-block h2 a {
	background: url(images/block-header-blog.gif) no-repeat left top;
}
#footer-blog-block #block-views-Forums-block_1 h2 a {
	background: url(images/block-header-forums.gif) no-repeat left top;
	text-indent: 80px;
}
/*Block Lists***********************************************/
.block ul {
	padding: 0 0 0 20px;
	margin: 0 0 0 10px;
	width: 120px;
	list-style-type: disc;
	font-size: 11px;
}
.block ul a {
	color: #4a5054;
	font-size: 11px;
}
.block ul a.active {
		color: #a90017;
}
/*Remove Unwanted Elements********************************/
.front h1.title,
#skip-to-nav {
	display: none;
}
/*Views Pages*********************************************/
#content-header
{
	background: url(images/default-header.gif) repeat-x 0 0;
}
#content-header-inner
{
	background: url(images/default-header-inner.gif) no-repeat right top;
}
#content-header-inner2
{
	background: url(images/default-header-inner2.gif) no-repeat left top;
}
h1.title
{
	color: #fff;
	height: 39px;
	font-size: 15px;
	text-transform: uppercase;
	padding: 8px 0 0 20px;
}
#content-inner
{
	background: #e4e4e4;
	float: left;
	width: 100%;
}
.node-type-news h1.title, 
.section-news h1.title {
	background: url(images/news-header.gif) no-repeat 0 0;
	padding-left: 90px;
}
.node-type-report h1.title, 
.section-reports h1.title {
	background: url(images/reportage-header.gif) no-repeat 0 0;
	padding-left: 90px;
}
.section-forum-topics h1.title, 
.page-node-add-forum h1.title, 
.node-type-forum h1.title, 
.section-forums h1.title {
	background: url(images/forum-header.gif) no-repeat 0 0;
	padding-left: 90px;
}
.node-type-blog h1.title, 
.section-blog h1.title {
	background: url(images/blog-header.gif) no-repeat 0 0;
	padding-left: 90px;
}
.page-search-node h1.title {
	background: url(images/search-header.gif) no-repeat 0 0;
	padding-left: 90px;
}
h2#discussions-header {
	background: #b5b3b3;
	position: relative;
	color: #fff;
	padding-left: 20px;
	margin: 15px 0;
}
#add-discussion a {
	color: #fff;
	text-transform: uppercase;
	padding-left: 25px;
	font-size: 11px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 220px;
	height: 50px;
	background: url(images/add-discussion.gif) no-repeat 0 4px;
}